engine-cleanup(8)

NAME
engine-cleanup - cleanup utility for Open Virtualization Manager.

SYNOPSIS
engine-cleanup [options]

DESCRIPTION
The engine-cleanup utility cleans an installation of Open Virtualization Manager. Configuration values must be provided interactively, as command line options, or using an answer file. Following a successful run of the engine-cleanup utility all Open Virtualization Manager configuration will be removed. Where a run of the engine-cleanup utility is unsuccessful, comprehensive logging and error information is output both to standard output and to the engine-cleanup log file.

OPTIONS

--log=file
    write log to this file.

--config=file
    Load configuration files.

--config-append=file
    Load extra configuration files.

--generate-answer=file
    Generate answer file.

BUGS
Report bugs at https://bugzilla.redhat.com/.